.notification {
  z-index: 1;
  position: relative;
  right: -1000px;
  background: #f56668;
  border-radius: 6px;
  box-shadow: 0.0625rem 0.0625rem 0.0925rem #2d794b;
  box-sizing: border-box;
  font-size: 0.8rem;
  word-break: break-all;
  margin-top: 10px;
}

.notification-inner-container {
  display: flex;
  justify-content: space-between;
  padding: 15px;
}

.notification .notification-title,
.notification .notification-message {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}
.notification .notification-title {
  font-size: 16px;
  font-weight: 600;
}

.notification .notification-message {
  font-weight: 400;
  font-size: 14px;
}

.notification-closebtn {
    margin-left: 10px;
    margin-right: 5px;
    line-height: 15px;
    text-align: center;
    border-radius: 50px;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}
